ListViews
Returns all stored read models of Zitadel views are used for search optimisation and optimise request latencies they represent the delta of the event happend on the objects
curl -X POST "https://loading/views/_search" \ -H "Content-Type: application/json" \ -d '{}'{
"result": [
{
"database": "string",
"viewName": "string",
"processedSequence": 0,
"eventTimestamp": "2023-01-15T01:30:15.01Z",
"lastSuccessfulSpoolerRun": "2023-01-15T01:30:15.01Z",
"instance": "string"
}
]
}Was this page helpful?
ListIAMMembers
ListIAMMembers: Returns all instance members matching the request all queries need to match (ANDed)
RemoveFailedEvent
RemoveFailedEvent: Deletes the event from failed events view. the event is not removed from the change stream This call is usefull if the system was able to process the event later. e.g. if the second try of sending ...